﻿
	
    .draggable a, abbr, acronym, address, applet, article, aside, audio, 
    b, big, blockquote, body,
    canvas, caption, center, cite, code, command,
    datalist, dd, del, details, dfn, div, dl, dt,
    em, embed,
    fieldset, figcaption, figure, font, footer, form,
    h1, h2, h3, h4, h5, h6, header, hgroup,
    i, iframe, img, ins,
    kbd, keygen,
    label, legend, li,
    meter,
    nav,
    object, ol, output,
    p, pre, progress,
    q,
    s, samp, section, small, source, span, strike, strong, sub, sup,
    table, tbody, td, tfoot, th, thead, tr, tt,
    u, ul,
    var, video {
	    margin: 0;!important; 
	    padding: 0;!important; 
	    border: 0;!important; 
	    outline: 0;!important; 
	    font-size: 12px;!important; 
	    vertical-align: baseline;!important; 
	    background: transparent;!important;         
	    z-index: 1;!important; 
	    font-family:arial;
	    color:Black;!important; 

    }
    
  
    #ElamentArea{z-index:0;}
  
    
    
    p, th, td {
	line-height:inherit;
	}

    .draggable
    {
	    text-align:right;
	    direction:rtl;
    }
    
    input[type="text"]{direction:rtl;}

     
    
    .draggable span
    {
	    vertical-align:top;
	    font-size: 12px;
	    color:Black;	
    }

    .draggable div label{
	    width:100px;
	    float:left;
	    cursor:text;
	    font-family:Arial;
	    font-size:12px;	          	           	    	      
	}

    .TopHolder{	    
	       margin-bottom:10px;	       
	}
	
	.TopHolder label{	    	       
	       cursor:move;
	}
	
    .eHolder{	    
	       margin-top:3px;
	}	
		
		
	.reqstar{
	    color:Red;
	    font-weight:bold;
	}
	
	
	.elRounder
	{
	    border:1px solid white;
        border-radius: 10px;
        -moz-border-radius :10px;
        -webkit-border-radius: 10px;
        padding: 5px;       
	}
	
	input{border:1px solid white;}



	
